{
  inputs,
  moduleWithSystem,
  ...
}: {
  flake.nixosModules.wshowkeys = moduleWithSystem ({inputs', ...}: {
    programs.wshowkeys = {
      enable = true;
      package = inputs'.wshowkeys.packages.default;
    };
  });
  perSystem = {
    pkgs,
    inputs',
    ...
  }: {
    packages.wshowkeys = inputs.wrappers.lib.wrapPackage ({...}: {
      inherit pkgs;
      package = inputs'.wshowkeys.packages.default;
      flags = {
        "-a" = ["right" "top"];
        "-F" = "'FiraMono Nerd Font 35'";
        "-s" = "'#cba6f7ff'";
        "-f" = " '#cdd6f4ff'";
        "-b" = "'#45475a99'";
        "-m" = "70";
        "-l" = "60";
        "-t" = "1000";
      };
    });
  };
}
